/*--[ Imports ]--------------------------------------------------------------------------------*/
/*--[ General Styles ]--------------------------------------------------------------------------------*/
html {
  overflow-x: hidden;
}
img {
  max-width: 100%;
}
.col2-set {
  clear: both;
}
.col2-set:after {
  content: "";
  display: block;
  clear: both;
}
.col2-set .col-1 {
  width: 49%;
  float: left;
}
.col2-set .col-2 {
  width: 49%;
  float: right;
}
.form-row {
  width: 49%;
  float: left;
}
.form-row label {
  display: block;
}
.form-row .input-text,
.form-row select {
  width: 100%;
  *width: 90%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-row input[type=checkbox] {
  float: left;
}
.form-row.notes {
  width: 100%;
}
.form-row.notes textarea {
  width: 100%;
  *width: 90%;
}
.form-row-first {
  clear: left;
}
.form-row-last {
  float: right;
}
.form-row-wide {
  float: left;
  width: 100%;
  clear: both;
}
header.title {
  overflow: hidden;
  zoom: 1;
}
header.title h1,
header.title h2,
header.title h3,
header.title h4,
header.title h5 {
  float: left;
}
header.title a.edit {
  float: right;
  font-size: 12px !important;
  text-transform: uppercase;
}
h1.page-title {
  margin-bottom: 15px;
}
p.demo_store {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  padding: 1em 0;
  background: #ebdd75;
  color: #827513;
  z-index: 999999;
}
.home #main {
  padding-top: 1em;
}
.home #main h2 {
  padding: 1em 0;
}
.home #main ul.products li {
  width: 22.05%;
  margin: 0 1.4% 1em 1.4% !important;
}
.home #main ul.products li.fifth {
  clear: both;
}
/*--[ Product Categories ]--------------------------------------------------------------------------------*/
#main {
  /* First, if there's a description we need to add some margin */

}
#main p + ul.products {
  margin-top: 1.5em !important;
}
#main ul.products {
  margin: 0 0 1.5em 0;
  padding: 0;
  list-style: none;
}
#main ul.products:after {
  content: "";
  display: block;
  clear: both;
}
#main ul.products li {
  width: 30.75%;
  margin-right: 3.8%;
  float: left;
  text-align: center;
  margin-bottom: 2em;
  position: relative;
  list-style: none;
  /* Let's make some polaroids */

}
#main ul.products li.first {
  clear: left;
}
#main ul.products li.last {
  margin-right: 0;
}
#main ul.products li h3 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
}
#main ul.products li img {
  background: none;
  padding: 4% 4% 14% 4%;
  width: 92% !important;
  height: auto;
  background: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
  border: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
#main ul.products li img:hover {
  -webkit-transform: scale(1.1) !important;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#main ul.products li .onsale {
  top: 3px;
  right: 3px;
  left: auto !important;
}
#main ul.products li a {
  display: block;
}
#main ul.products li a img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: .75em;
}
#main ul.products li a:hover {
  text-decoration: none !important;
}
#main ul.products li .price {
  display: block;
}
#main ul.products li a.button {
  display: inline-block;
  margin-top: .5em;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  position: relative;
}
#main ul.products li a.button.loading {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#main ul.products li a.button.loading:before {
  content: "";
  position: absolute;
  height: 16px;
  width: 16px;
  top: 4px;
  right: -26px;
  text-indent: 0;
  background: url(../images/ajax-loader.gif) no-repeat;
}
#main ul.products li a.button.added:before {
  content: "";
  position: absolute;
  height: 16px;
  width: 16px;
  top: 4px;
  right: -26px;
  text-indent: 0;
  background: url(../images/icons/ico-tick.png) no-repeat;
}
#main ul.products li del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#main ul.products li ins {
  text-decoration: none;
}
#main ul.products li:nth-child(odd) img {
  -webkit-transform: rotate(-1deg);
}
#main ul.products li:nth-child(2n) img {
  -webkit-transform: rotate(1deg);
}
#main ul.products li:nth-child(3n) img {
  -webkit-transform: rotate(0.5deg);
}
#main ul.products li:nth-child(5n) img {
  position: relative;
  top: -7px;
}
#main ul.products li:nth-child(4n) img {
  position: relative;
  top: 7px;
}
/*--[ Sale sticker ]--------------------------------------------------------------------------------*/
.onsale {
  padding: 4px 8px;
  text-align: center;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  color: white;
  font-weight: bold;
  position: absolute;
  background: #96c42e;
  background: -webkit-gradient(linear, left top, left bottom, from(#96c42e), to(#2ab536));
  background: -webkit-linear-gradient(#96c42e, #2ab536);
  background: -moz-linear-gradient(center top, #96c42e 0%, #2ab536 100%);
  background: -moz-gradient(center top, #96c42e 0%, #2ab536 100%);
  border: 1px solid #25a030;
  z-index: 999;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
}
/*--[ Breadcrumb ]--------------------------------------------------------------------------------*/
.breadcrumb {
  padding: 0 0 10px 0;
  margin-bottom: 2em;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
.breadcrumb .breadcrumb-title {
  font-weight: bold;
}
/*--[ Single Product ]--------------------------------------------------------------------------------*/
#main .price {
  display: none;
}
#main div.product .summary {
  margin-bottom: 1.5em;
}
#main div.product .summary form {
  margin-bottom: 1.5em;
}
#main div.product .summary p {
  margin-bottom: 1.5em;
}
#main div.product .summary p.price {
  font-weight: bold;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 0;
  border-right: 0;
  padding: .5em 0;
  display: block;
}
#main div.product .summary p.price del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#main div.product .summary p.price ins {
  text-decoration: none;
  padding-left: .5em;
}
#main div.product .summary table.variations {
  background: none;
}
#main div.product .summary table.group_table .out-of-stock {
  display: block;
  color: #900;
}
.images {
  margin-bottom: 2.5em;
}
.images img {
  width: 96%;
  padding: 2% 2% 4% 2%;
  height: auto;
  margin-bottom: 1em;
  background: #fff;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.images a {
  display: block;
  margin-bottom: .5em;
}
.images .thumbnails {
  overflow: hidden;
  zoom: 1;
}
.images .thumbnails a {
  float: left;
  width: 13.45%;
  margin-right: 3.8%;
}
.images .thumbnails a img {
  width: 88%;
  height: auto;
  padding: 6% 6% 12% 6%;
  background: #fff;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
}
.images .thumbnails a:nth-child(2n) {
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
}
.images .thumbnails a:nth-child(3n) {
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
}
.images .thumbnails a .last {
  margin-right: 0;
}
.images .thumbnails a .first {
  clear: left;
}
table th,
table td {
  vertical-align: top;
  padding: .25em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
table tr td:first-child {
  padding-left: 0;
}
table.shop_attributes th,
table.shop_attributes td {
  padding: .5em 1em;
  vertical-align: middle;
}
table.shop_attributes th p:last-child,
table.shop_attributes td p:last-child {
  margin-bottom: 0 !important;
}
.upsells,
.related {
  clear: both;
}
.upsells h2,
.related h2 {
  margin-bottom: .75em;
}
.entry .single-product {
  clear: both;
}
.entry .single-product:after {
  content: "";
  display: block;
  clear: both;
}
.woocommerce_tabs {
  margin-bottom: 20px;
  border: 0;
  padding: 0;
  /* Reviews */

}
.woocommerce_tabs ul.tabs {
  overflow: hidden;
  zoom: 1;
  list-style: none;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWNgYGCQBAAAHgAagZnn+QAAAABJRU5ErkJggg==) bottom repeat-x;
  /* 1px transparent png */

}
.woocommerce_tabs ul.tabs li {
  float: left;
  margin-right: 1px;
  list-style: none;
}
.woocommerce_tabs ul.tabs li a {
  display: inline-block;
  padding: 7px 10px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 0;
  background: rgba(0, 0, 0, 0.05);
}
.woocommerce_tabs ul.tabs li.active a {
  background: #fff;
}
.woocommerce_tabs .panel {
  background: #fff;
  padding: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 0;
}
.woocommerce_tabs .panel *:last-child {
  margin-bottom: 0;
}
.woocommerce_tabs p,
.woocommerce_tabs h2 {
  margin-bottom: 1.5em !important;
}
.woocommerce_tabs #comments {
  border: 0;
  margin: 0;
  padding: 0;
}
.woocommerce_tabs #reviews ol.commentlist li {
  border: 0;
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.woocommerce_tabs #reviews ol.commentlist li .comment_container {
  overflow: hidden;
  zoom: 1;
}
.woocommerce_tabs #reviews ol.commentlist li .comment_container img {
  width: 4.85%;
  height: auto;
  float: left;
}
.woocommerce_tabs #reviews ol.commentlist li .comment_container .comment-text {
  width: 91.35%;
  float: right;
}
.woocommerce_tabs #reviews ol.commentlist li .comment_container .comment-text *:last-child {
  margin-bottom: 0 !important;
}
.product_meta {
  padding: .5em 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 0;
  border-right: 0;
  margin-bottom: 1.5em;
}
.social {
  text-align: right;
}
.social iframe {
  float: left;
}
#main .product {
  position: relative;
}
#main .product .onsale {
  top: 0;
  right: 0;
  z-index: 999;
}
/* If the user chooses to display products with the full-width layout let's serve up something tailored to showing off photos */
.layout-full #main {
  position: relative;
}
.layout-full #main p.price {
  display: block;
}
.layout-full div.product {
  width: 48%;
  float: left;
  margin-bottom: 2.5em;
}
.layout-full p.price {
  font-family: 'Swanky and Moo Moo', cursive;
  padding: 16px 36px 16px 16px;
  background: #f3e9c4;
  background: -webkit-gradient(linear, left top, left bottom, from(#f3e9c4), to(#eee2af));
  background: -webkit-linear-gradient(#f3e9c4, #eee2af);
  background: -moz-linear-gradient(center top, #f3e9c4 0%, #eee2af 100%);
  background: -moz-gradient(center top, #f3e9c4 0%, #eee2af 100%);
  border: 1px solid #dece8c;
  position: absolute;
  top: 118px;
  right: -20px;
  z-index: 9999;
  font-size: 24px;
  -webkit-border-top-right-radius: 40px;
  -webkit-border-bottom-right-radius: 40px;
  -moz-border-radius-topright: 40px;
  -moz-border-radius-bottomright: 40px;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), inset 0 1px 0 1px rgba(255, 255, 255, 0.7);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), inset 0 1px 0 1px rgba(255, 255, 255, 0.7);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), inset 0 1px 0 1px rgba(255, 255, 255, 0.7);
}
.layout-full p.price:after {
  content: "";
  display: block;
  height: 7px;
  width: 7px;
  border: 1px solid #dece8c;
  background: #eee;
  position: absolute;
  top: 20px;
  right: 16px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075), 0 1px 0 rgba(255, 255, 255, 0.7);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075), 0 1px 0 rgba(255, 255, 255, 0.7);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075), 0 1px 0 rgba(255, 255, 255, 0.7);
}
.layout-full p.price del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.layout-full p.price ins {
  text-decoration: none;
  padding-left: 3px;
  color: #dc6c60;
}
.layout-full .images {
  background: url(../images/layout/pin.png) 50% 30px no-repeat;
  position: relative;
}
.layout-full .images a {
  border: 2px solid #fff;
  border-bottom-color: #e5e5e5;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 3em;
  position: relative;
}
.layout-full .images a img {
  width: 100%;
  height: auto;
  padding: 2px;
  border: 60px solid #f2f2f2;
  border-top-color: #e5e5e5;
  border-bottom-color: #fff;
  background: #333;
  margin: 0;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
.layout-full .images .thumbnails a {
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0;
}
.layout-full .images .thumbnails a img {
  border: 0;
}
.layout-full .summary p.price {
  position: static;
  background: none;
  border: 0;
  top: auto;
  right: auto;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-family: inherit;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: inherit;
}
.layout-full .summary p.price:after {
  display: none;
}
.layout-full .woocommerce_tabs {
  width: 48%;
  float: right;
  margin-bottom: 2.5em;
}
.layout-full .related {
  width: 48%;
  float: right;
  clear: none;
}
/*--[ Messages and Alerts ]--------------------------------------------------------------------------------*/
.woocommerce_message,
.woocommerce_error {
  margin: 10px 0 20px 0;
  padding: 9px 10px 9px 50px;
  overflow: hidden;
  zoom: 1;
  clear: left;
}
.woocommerce_error {
  border-top: 1px solid #f0baa2;
  border-bottom: 1px solid #f0baa2;
  background: #ffd9c8 url(../images/icons/ico-alert.png) no-repeat 20px 13px;
}
.woocommerce_message {
  border-top: 1px solid #d4ebaf;
  border-bottom: 1px solid #d4ebaf;
  background: #edfcd5 url(../images/icons/ico-tick.png) no-repeat 20px 13px;
}
.woocommerce_message .button {
  float: right;
  margin: 0;
  margin-top: -3px;
  margin-bottom: -3px;
}
/*--[ Widgets ]--------------------------------------------------------------------------------*/
.widget ul.product_list_widget {
  list-style: none;
  padding: 0;
}
.widget ul.product_list_widget li {
  clear: left;
  overflow: hidden;
  zoom: 1;
  margin-bottom: .5em;
}
.widget ul.product_list_widget li a {
  display: block;
  padding-left: 0;
}
.widget ul.product_list_widget li img {
  float: right;
  margin: 0 0 .5em 0.5em;
  padding: 3px;
  background: #fff;
  width: 48px;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #e6e6e6 !important;
}
.widget ul.product_list_widget li del {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.widget ul.product_list_widget li ins {
  text-decoration: none;
}
.widget ul.product_list_widget li dl.variation {
  overflow: hidden;
  zoom: 1;
}
.widget ul.product_list_widget li dl.variation dt {
  font-weight: bold;
  float: left;
  clear: left;
}
.widget ul.product_list_widget li dl.variation dd {
  float: left;
}
.widget ul.product_list_widget li .star-rating {
  float: none;
  margin-bottom: .25em;
}
/* Shopping cart */
.widget_shopping_cart {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWMwNjaWBAAB6QCzbmGPSgAAAABJRU5ErkJggg==);
  /* 1px transparent png */

  background: rgba(0, 0, 0, 0.025);
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.75), inset 0 0 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.75), inset 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.75), inset 0 0 5px rgba(0, 0, 0, 0.1);
  behavior: url(PIE.htc);
}
.widget_shopping_cart h3 {
  padding: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  background: rgba(255, 255, 255, 0.3);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.3)), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -moz-linear-gradient(center top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
  background: -moz-gradient(center top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
  behavior: url(PIE.htc);
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30ffffff,endColorstr=#00ffffff);
  /* alpha channel is the first pair in the value of HEX */

  zoom: 1;
}
.widget_shopping_cart ul.cart_list li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  border-top: 1px solid rgba(255, 255, 255, 0.6);
  padding: 15px;
  margin: 0;
  behavior: url(PIE.htc);
}
.widget_shopping_cart p.total {
  background: rgba(0, 0, 0, 0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  border-top: 1px solid rgba(255, 255, 255, 0.7);
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
  behavior: url(PIE.htc);
}
.widget_shopping_cart .buttons {
  text-align: center;
  padding: 10px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background: rgba(255, 255, 255, 0.3);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.3)), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -moz-linear-gradient(center top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
  background: -moz-gradient(center top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
  border-top: 1px solid rgba(255, 255, 255, 0.9);
  behavior: url(PIE.htc);
}
/* Price filter */
.widget_price_filter .ui-state-default,
.widget_price_filter .ui-widget-content .ui-state-default,
.widget_price_filter .ui-widget-header .ui-state-default {
  border: 1px solid #d3d3d3;
  background: #e6e6e6;
  font-weight: normal;
  color: #555555;
}
.widget_price_filter .ui-state-hover,
.widget_price_filter .ui-widget-content .ui-state-hover,
.widget_price_filter .ui-widget-header .ui-state-hover,
.widget_price_filter .ui-state-focus,
.widget_price_filter .ui-widget-content .ui-state-focus,
.widget_price_filter .ui-widget-header .ui-state-focus {
  border: 1px solid #999999;
  background: #dadada;
  font-weight: normal;
  color: #212121;
}
.widget_price_filter .ui-state-active,
.widget_price_filter .ui-widget-content .ui-state-active,
.widget_price_filter .ui-widget-header .ui-state-active {
  border: 1px solid #aaaaaa;
  background: #ffffff;
  font-weight: normal;
  color: #212121;
}
.widget_price_filter .ui-corner-all {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.widget_price_filter .ui-slider {
  position: relative;
  text-align: left;
}
.widget_price_filter .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
}
.widget_price_filter .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  background-position: 0 0;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
  border: 1px solid #aaaaaa;
  background: #ffffff;
  color: #222222;
}
.widget_price_filter .price_slider_wrapper .ui-widget-header {
  border: 1px solid #aaaaaa;
  background: #cccccc;
  color: #222222;
  font-weight: bold;
}
.widget_price_filter .ui-slider-horizontal {
  height: .8em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-handle {
  top: -0.3em;
  margin-left: -0.6em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}
.widget_price_filter .price_slider {
  border: 0 !important;
  background: rgba(0, 0, 0, 0.1) !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 0 12px 1.5em;
}
.widget_price_filter .ui-widget-header {
  border: 0 !important;
  background: rgba(0, 0, 0, 0.1) !important;
}
.widget_price_filter .ui-slider-handle {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2);
}
.widget_price_filter .price_slider_amount {
  text-align: right;
  line-height: 2.5em;
}
.widget_price_filter .price_slider_amount .button {
  float: left;
}
/* Layered nav */
.widget_layered_nav ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.widget_layered_nav ul li {
  overflow: hidden;
  zoom: 1;
}
.widget_layered_nav ul li a {
  float: left;
  padding-left: 0;
}
.widget_layered_nav ul li .count {
  float: right;
  line-height: 16px;
  background: rgba(0, 0, 0, 0.05);
  padding: 0 8px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: bold;
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(255, 255, 255, 0.7);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(255, 255, 255, 0.7);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(255, 255, 255, 0.7);
}
.widget_layered_nav ul li.chosen a {
  padding-left: 18px;
  background: url(../images/icons/cross.png) left no-repeat;
}
/* Product search */
.widget_product_search label {
  display: none;
}
.widget_product_search #searchform {
  background: #EFF3F0;
  width: 99%;
  position: relative;
  border: 1px solid #E0E4E1;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.3);
}
.widget_product_search #s {
  border: 0;
  background: none;
  padding: 4px 7px;
  width: 80%;
}
.widget_product_search #searchsubmit {
  display: block;
  float: right;
  text-align: left;
  text-indent: -999em;
  width: 16px;
  height: 16px;
  background: url(../images/icons/ico-search.png) no-repeat;
  margin-top: 6px;
  margin-right: 7px;
  padding: 0;
}
/*--[ Quantity incrementer ]--------------------------------------------------------------------------------*/
.quantity {
  overflow: hidden;
  zoom: 1;
  width: 96px;
  margin-bottom: .5em;
}
.quantity input.qty {
  width: 20px;
  padding: 5px 10px;
  font-size: 14px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #e6e6e6;
  border-right: 0;
  border-left: 0;
  text-align: center;
  float: left;
  z-index: 10;
}
.quantity .plus,
.quantity .minus {
  width: 28px;
  text-align: center;
  padding: 5px 0;
  font-size: 14px !important;
  border: 1px solid #ccc;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
  background: -webkit-linear-gradient(#ffffff, #e6e6e6);
  background: -moz-linear-gradient(center top, #ffffff 0%, #e6e6e6 100%);
  background: -moz-gradient(center top, #ffffff 0%, #e6e6e6 100%);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: left;
  z-index: 20;
}
.quantity .plus:hover,
.quantity .minus:hover {
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6));
  background: -webkit-linear-gradient(#ffffff, #f6f6f6);
  background: -moz-linear-gradient(center top, #ffffff 0%, #f6f6f6 100%);
  background: -moz-gradient(center top, #ffffff 0%, #f6f6f6 100%);
}
.quantity .plus {
  float: right;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.quantity .minus {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
/*--[ Buttons ]-------------------------------------------------------------------------------------*/
/*--[ Star ratings ]--------------------------------------------------------------------------------*/
.star-rating {
  float: right;
  width: 80px;
  height: 16px;
  background: url(../images/icons/star.png) repeat-x left 0;
}
.star-rating span {
  background: url(../images/icons/star.png) repeat-x left -32px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
  float: left;
}
p.stars {
  overflow: hidden;
  zoom: 1;
}
p.stars span {
  width: 80px;
  height: 16px;
  position: relative;
  float: left;
  background: url(../images/icons/star.png) repeat-x left 0;
}
p.stars span a {
  float: left;
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
}
p.stars span a:hover,
p.stars span a:focus {
  background: url(../images/icons/star.png) repeat-x left -16px;
}
p.stars span a.active {
  background: url(../images/icons/star.png) repeat-x left -32px;
}
p.stars span a.star-1 {
  width: 16px;
  z-index: 10;
}
p.stars span a.star-2 {
  width: 32px;
  z-index: 9;
}
p.stars span a.star-3 {
  width: 48px;
  z-index: 8;
}
p.stars span a.star-4 {
  width: 64px;
  z-index: 7;
}
p.stars span a.star-5 {
  width: 80px;
  z-index: 6;
}
/* Sidebar / footer stars */
#sidebar .star-rating,
#footer-widgets .star-rating {
  width: 60px;
  height: 12px;
  background: url(../images/icons/star-small.png) repeat-x left 0;
  margin-top: 2px;
}
#sidebar .star-rating span,
#footer-widgets .star-rating span {
  background: url(../images/icons/star-small.png) repeat-x left -24px;
  padding-top: 12px;
}
#sidebar p.stars span,
#footer-widgets p.stars span {
  width: 60px;
  height: 12px;
  background: url(../images/icons/star-small.png) repeat-x left 0;
}
#sidebar p.stars span a,
#footer-widgets p.stars span a {
  width: 12px;
  padding-top: 12px;
}
/*--[ Tables ]--------------------------------------------------------------------------------*/
table {
  width: 100%;
  background: #fff;
}
table th {
  padding: 10px !important;
  text-align: left !important;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
  -box-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3) !important;
}
/*--[ The cart ]--------------------------------------------------------------------------------*/
table.cart img {
  width: 32px;
  height: auto;
}
table.cart td.actions {
  text-align: right;
}
table.cart td.actions .coupon {
  float: left;
}
#main .cart-collaterals:after {
  content: "";
  display: block;
  clear: both;
}
#main .cart-collaterals .cart_totals,
#main .cart-collaterals .shipping_calculator,
#main .cart-collaterals .cross-sells {
  width: 48%;
  float: right;
}
#main .cart-collaterals .shipping_calculator {
  clear: right;
}
#main .cart-collaterals .cross-sells {
  float: left;
}
#main .cart-collaterals .cross-sells ul.products li {
  width: 48%;
}
#main .cart-collaterals .cross-sells ul.products li img {
  -webkit-transform: none !important;
}
.cart_totals select {
  width: 100%;
}
/*--[ Product Ordering ]--------------------------------------------------------------------------------*/
.woocommerce_ordering {
  padding: 10px 0 5px;
  text-align: center;
  border-top: 1px solid #D6DEE5;
}
/*--[ The Checkout ]--------------------------------------------------------------------------------*/
#shiptobilling {
  float: right;
}
#shiptobilling input {
  float: left;
}
#customer_details {
  overflow: visible;
}
#customer_details:after {
  content: "";
  display: block;
  clear: both;
}
#customer_details .col-1,
#customer_details .col-2 {
  width: 45%;
  padding: 2%;
  background: #fff;
  margin-bottom: 1.5em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.create-account {
  float: left;
}
.payment_methods {
  margin: 0 0 1.5em 0 !important;
  padding: 0 !important;
  list-style: none !important;
}
.payment_methods li {
  list-style: none !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding: 10px 0;
}
.payment_methods li img {
  float: right;
  padding: 0 !important;
  border: none !important;
}
.payment_methods li .payment_box {
  padding: 10px;
  border: 1px solid #D6DEE5;
  background: #e6ebef;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top: 5px;
}
.payment_methods li .payment_box p {
  margin: 0;
}
.payment_box fieldset {
  margin-bottom: 0;
}
.payment_box .form-row .woocommerce-select {
  width: 30.75%;
  float: left;
  margin-right: 3.8%;
}
.payment_methods + .form-row {
  width: 100%;
}
.payment_methods + .form-row #place_order {
  float: right;
}
.payment_methods + .form-row label {
  display: inline;
}
.payment_methods + .form-row input {
  float: left;
}
.required {
  color: red;
}
/*--[ User Account ]--------------------------------------------------------------------------------*/
.addresses .title {
  font-size: 1em !important;
}
.woocommerce-account dl {
  margin-bottom: 10px;
}
.woocommerce-account mark {
  background: none;
}
.woocommerce-account table.my_account_orders .button {
  margin: 0;
}
.woocommerce-account .addresses address {
  clear: both;
}
/*--[ Fancybox mods ]--------------------------------------------------------------------------------*/
#fancybox-content #review_form {
  padding: 30px;
  background: #fafafa;
}
#fancybox-content #respond {
  margin-top: 0;
}
#fancybox-content #respond label {
  display: block;
  font-weight: bold;
}
#fancybox-wrap table {
  background: none;
}
